@charset "UTF-8";
/*-------------------------------
こだわり検索
--------------------------------*/
#search {
  width: 95%;
  margin: 0 auto;
  text-align: center; }
  #search h2 {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    padding: 1.0em 0;
    font-family: "noto-sans", sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.8; }
    #search h2 span {
      font-size: 60%;
      display: block; }
  #search h3 {
    font-family: "noto-sans", sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    margin-bottom: 2%; }
    @media screen and (max-width: 550px) {
      #search h3 {
        margin-bottom: 1.0em; } }
    #search h3 span {
      font-size: 70%;
      display: block; }
  #search section {
    max-width: 800px;
    margin: 10% auto; }
    @media screen and (max-width: 1000px) {
      #search section {
        margin-bottom: 15%; } }
    #search section .select_tag {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap; }
      #search section .select_tag input {
        display: none; }
      #search section .select_tag input:checked + label {
        background: #595757;
        color: #fff; }
      #search section .select_tag label {
        cursor: pointer; }
      #search section .select_tag.brand {
        align-items: stretch; }
        #search section .select_tag.brand label {
          padding: 1.2em 1.5em;
          border: 1px solid #666;
          margin: 1%;
          line-height: 2.0;
          font-size: 0.8em;
          color: #000; }
          #search section .select_tag.brand label img {
            max-height: 25px; }
      #search section .select_tag.category label {
        padding: .5em 2.0em;
        border: 1px solid #666;
        margin: .5%;
        line-height: 1.0;
        font-size: 0.8em;
        width: calc(100%/3 - 2%); }
        @media screen and (max-width: 1000px) {
          #search section .select_tag.category label {
            width: auto; } }
      #search section .select_tag.material {
        flex-wrap: wrap; }
        #search section .select_tag.material label {
          padding: .5em 2.0em;
          border: 1px solid #666;
          margin: .5%;
          line-height: 1.0;
          font-size: 0.8em; }
      #search section .select_tag.function {
        flex-wrap: wrap;
        align-items: stretch; }
        #search section .select_tag.function label {
          padding: 1.5em;
          border: 1px solid #666;
          margin: .5%;
          line-height: 1.0;
          font-size: 0.8em;
          width: calc(100%/4 - 2%); }
          @media screen and (max-width: 1000px) {
            #search section .select_tag.function label {
              width: calc(100%/3 - 2%);
              font-size: 0.7em;
              letter-spacing: 0; } }
          #search section .select_tag.function label img {
            padding: 1.0em 2.0em; }
            @media screen and (max-width: 1000px) {
              #search section .select_tag.function label img {
                padding: 0; } }
          #search section .select_tag.function label.center {
            position: relative; }
            #search section .select_tag.function label.center p {
              position: absolute;
              top: 50%;
              left: 50%;
              transform: translate(-50%, -50%); }
      #search section .select_tag.size {
        flex-wrap: wrap; }
        #search section .select_tag.size label {
          padding: .5em 2.0em;
          border: 1px solid #666;
          margin: .5%;
          line-height: 1.0;
          font-size: 0.8em; }
    #search section .priceBox .price_form {
      display: flex;
      align-items: flex-end;
      justify-content: center; }
      #search section .priceBox .price_form span {
        font-size: 0.8em; }
        #search section .priceBox .price_form span input {
          border: 1px solid #666;
          padding: 0.2em 0.5em;
          font-size: .9em;
          text-align: center; }
    #search section.series_ttl {
      border-top: 1px solid #666;
      padding-top: 2.0em; }
      #search section.series_ttl .series {
        display: flex;
        align-items: flex-end;
        justify-content: center;
        max-width: 600px;
        margin: 0 auto; }
        #search section.series_ttl .series div {
          width: calc(100%/2 - 4%);
          margin: 2%;
          border: 1px solid #666; }
          #search section.series_ttl .series div span {
            display: block;
            font-size: 0.9em;
            padding: 0.5em 0; }
    #search section .select_tag.color {
      margin: 1.0em auto;
      max-width: 400px; }
      #search section .select_tag.color li {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        width: calc(100%/5);
        margin-bottom: 5%; }
      #search section .select_tag.color input {
        position: absolute;
        opacity: 0;
        display: block; }
      #search section .select_tag.color input:checked + label {
        background: none; }
      #search section .select_tag.color input:checked + label .colortip {
        border: 3px solid #595757; }
      #search section .select_tag.color .colortip {
        display: block;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        border: 1px solid #999;
        cursor: pointer;
        margin: 0 auto; }
        #search section .select_tag.color .colortip.colortip_black {
          background: #040000; }
        #search section .select_tag.color .colortip.colortip_white {
          background: #F8F6E0; }
        #search section .select_tag.color .colortip.colortip_gray {
          background: #B5B5B6; }
        #search section .select_tag.color .colortip.colortip_brown {
          background: #A86530; }
        #search section .select_tag.color .colortip.colortip_beige {
          background: #C9BC9C; }
        #search section .select_tag.color .colortip.colortip_blue {
          background: #172A88; }
        #search section .select_tag.color .colortip.colortip_green {
          background: #006934; }
        #search section .select_tag.color .colortip.colortip_purple {
          background: #7C549F; }
        #search section .select_tag.color .colortip.colortip_yellow {
          background: #FFF67C; }
        #search section .select_tag.color .colortip.colortip_pink {
          background: #F5B9C1; }
        #search section .select_tag.color .colortip.colortip_red {
          background: #C30D23; }
        #search section .select_tag.color .colortip.colortip_orange {
          background: #EA5514; }
        #search section .select_tag.color .colortip.colortip_gold {
          background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%); }
        #search section .select_tag.color .colortip.colortip_silver {
          background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%); }
        #search section .select_tag.color .colortip.colortip_other {
          background: linear-gradient(90deg, #172A88 33.3%, #fff 0, #fff 66.6%, #C30D23 0); }
  #search .search_block {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 500px;
    margin: 0 auto; }
    #search .search_block div {
      width: calc(100%/2 - 4%);
      margin: 2%; }
      #search .search_block div button {
        padding: 0.5em 1.0em;
        color: #fff;
        display: block;
        width: 100%;
        font-size: 0.9em;
        border: none !important; }
        #search .search_block div button:hover {
          opacity: .5; }
        #search .search_block div button#submit {
          background: #7a9fb1; }
        #search .search_block div button#reset {
          background: #b5b5b6; }
